<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        textarea{
            display: block;
            margin: 20px auto;
            padding: 10px;
        }
        div{
            width: 500px;
            margin: auto;
        }
    </style>
</head>
<body>
    <textarea cols="30" rows="10"></textarea>
    <div></div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/marked/1.0.0/marked.min.js"></script>
    <script src="markdown.js"></script>
</body>
</html>